User Tag List

  1. cowboyzfan27's Avatar
    I have been trying to update my iPod Touch 4G running on iOS 4.2.1 to iOS 5.0.1 for the new untethered jailbreak. I am constantly getting iTunes errors, however, and am unable to update. I have tried all the solutions online, inlcuding adding lines,, and to my hosts file. I have also used the latest version of TinyUmbrella to uncheck the "Set Hosts to Cydia on Exit" box. I have played around with other solutions as well (changing the USB port, turning off my firewall, switching users, etc.) and am still getting the 3194, 1600, and 3014 errors. I also tried updating to iOS 5.0 instead to see if it was a problem with the firmware, which it wasn't. It seems like I've tried every possible solution and nothing has worked. I am running on the latest iTunes version (10.6) and Windows 7 Ultimate 64-Bit. Any help would be greatly appreciated!
    2012-04-29 04:54 AM
  2. Stray's Avatar
    You cannot upgrade. You do not have the APTicket saved. Currently impossible to save it too, since you aren't on the firmware
    that was officially the scariest thing you have ever said str4y.
    Dude T.M.I
    2012-04-29 04:57 AM
  3. cowboyzfan27's Avatar
    What do you mean APTicket? Are you referring to SHSH blobs? I have them saved for 4.2.1 on TinyUmbrella.
    2012-04-29 04:33 PM
  4. 2k1's Avatar
    Ifaith makes aptickets they like shsh blobs
    2012-04-29 04:34 PM
  5. cowboyzfan27's Avatar
    I actually decided to just cut my losses and upgrade to iOS 5.1. Not ideal since it's a tethered jailbreak but considering it's not an iPhone I don't see myself using it often enough to need it to boot on its own. Thanks everyone for your help though.
    2012-05-04 02:57 AM
  6. 2k1's Avatar
    Ya welcome
    2012-05-04 03:06 AM